rematch - Bug #589

Feature # 259 (Open): [Search]

Feature # 276 (Open): [Search] Test
[Search] L6i hién thi muc quantity
12/04/2024 07:41 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Click selectbox quantity

0 Két qua hién tai:
2. L&i hién thj

0 Két qua mong mudn:

2. Hién thj nhu man publish

History

#1 - 12/04/2024 07:41 AM - Nguyén Tra
- File 162.jpg added

#2 - 12/04/2024 07:47 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/04/2024 10:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/04/2024 10:54 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
